
QGIS Application - Bug report #13715

Settings > Configure shortcuts dialog doesn't show all the available tools

2015-10-30 04:20 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21742

Description

For what I can see, this dialog misses tools from:

- Processing menu

- Composer (Edit, layout, Atlas and somehow View menus)

meaning that user can not configure shortcut for these tools nor customize it.

not available in master nor LTR

History

#1 - 2016-01-20 04:51 AM - Alexander Bruy

- Status changed from Open to In Progress

Processing part is fixed in commit:f7e6fa67b0

#2 - 2016-05-23 11:34 AM - R. R.

'Clear Results' is missing, too.

See also #14852

#3 - 2016-05-26 10:10 AM - Harrissou Santanna

see #13901 for some digitizing tools

#4 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#5 - 2017-05-05 10:29 AM - Alexander Bruy

- Duplicated by Feature request #13901: "Add Circular String" is not deactivatable by Settings > Customization added

#6 - 2017-05-05 10:31 AM - Alexander Bruy

- Duplicated by deleted (Feature request #13901: "Add Circular String" is not deactivatable by Settings > Customization)

#7 - 2019-03-09 04:09 PM - Giovanni Manghi

2025-12-15 1/2



- Status changed from In Progress to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
